2021-04-18 22:21 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005023Elfmania[WHDLoad Installs Games] slavepublic2021-02-25 00:17
Reporterretrogamer 
Assigned ToCFOUProject InfoElfmania (Terramarque/Renegade)
http://www.whdload.de/games/Elfmania.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005023: Quitkey for 68000 not working for newest slave 1.3
DescriptionQuitkey for 68000 not working for newest slave 1.3.

Please is it possible to fix?
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0009595

CFOU (developer)

oops missing to add it!

note ~0009639

CFOU (developer)

Code already done.

Just missed to remove un temporary 'RTS'

update soon

note ~0009643

CFOU (developer)

option added with v1.4 soon released


 version 1.4 (24.02.21) done by CFou!
 - Keyboard interrupt added (loading, title & select screens)
 - ExitKey added for 68000 users
+Notes

-Issue History
Date Modified Username Field Change
2021-02-19 01:16 retrogamer New Issue
2021-02-19 02:55 CFOU Note Added: 0009595
2021-02-19 07:24 StingRay Assigned To => CFOU
2021-02-19 07:24 StingRay Status new => assigned
2021-02-24 00:53 CFOU Note Added: 0009639
2021-02-25 00:17 CFOU Status assigned => closed
2021-02-25 00:17 CFOU Resolution open => fixed
2021-02-25 00:17 CFOU Note Added: 0009643
+Issue History